#mosaic_intro {padding: 0 0 2px 0; width: 250px;}
#mosaic_intro h3 {text-transform:uppercase;font-weight:normal;padding:10px 0 0 0;margin:0;border-bottom:4px solid #6e8e9d;}
#mosaic_intro h3 {font-size:10px;color:#797979;}
.banner_mosaic {
    border-collapse:collapse;
    width:730px;
    margin:0;
    margin-top:10px;
    margin-bottom:10px;
    padding:0;
}
.imgMontage {
    margin:0;
    padding:0;
}